<?php
/* @var $this MessageController */
/* @var $model Message */
$this->breadcrumbs = array(
    'Source Messages' => array('sourceMessage/admin'),
    'Update',
);
$this->menu = array(
    array('label' => 'Manage Message', 'url' => array('admin')),
    array('label' => 'Create Message', 'url' => array('create')),
    array('label' => 'View Message', 'url' => array('view', 'id' => $model->id)),
    array('label' => 'Manage Message', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Update Message: <?php echo $sourceMessage->message; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model, 'sourceMessage' => $sourceMessage,)); ?>